import { OnInit } from '@angular/core';
import { BaseComponent } from '../base/base.component';
export declare class RowComponent extends BaseComponent implements OnInit {
    backgroundColor: string;
    justify: string;
    constructor();
    ngOnInit(): void;
}
